import { handle } from '../index'

const suffix = 'api'
//  字典管理 > 树
export const getDictTypeTreeSelectTree = () => handle({
  url: `/${suffix}/dict/type/treeselect`,
  method: 'get',
})
//  字典管理 > 列表
export const getDictDataList = (params: any) => handle({
  url: `/${suffix}/dict/data/list`,
  method: 'get',
  params
})
//  字典管理 > 列表 > 新增
export const addDictData = (params: any) => handle({
  url: `/${suffix}/dict/data/save`,
  method: 'post',
  params
})
//  字典管理 > 列表 > 编辑
export const editDictData = (params: any) => handle({
  url: `/${suffix}/dict/data/edit`,
  method: 'put',
  params
})
//  字典管理 > 列表 > 删除
export const delDictData = (id: any) => handle({
  url: `/${suffix}/dict/data/${id}`,
  method: 'delete',
})
//  字典管理 > 获取字典翻译
export const dictDataType = (type: any) => handle({
  url: `/${suffix}/dict/data/type/${type}`,
  method: 'get',
})
