export const dictionaryDefine = {
	//接口参数 : [ '字典数据list名', '字典数据筛选名' ],
	car_color: ['carColorList', 'carColorMap'], //  车辆颜色
	plate_color: ['plateColorList', 'plateColorMap'], //  车牌颜色
	car_brand: ['carBrandList', 'carBrandMap'], //  车辆品牌
	pcar_type: ['pcarTypeList', 'pcarTypeMap'], //  车辆类型
	deploy_car_type: ['deployCarList', 'deployCarMap'], // 布控车辆分类
	deploy_risk_level: ['deployRiskList', 'deployRiskMap'], // 布控风险等级
	deploy_scope: ['deployScopeList', 'deployScopeMap'], // 布控范围
	workflow_control_reason: ['workflowControlResonList', 'workflowControlResonMap'], // 管控原因
	workflow_car_control_reason: ['workflowCarControlReasonList', 'workflowCarControlReasonMap'], // 车辆管控原因
	workflow_person_control_reason: ['workflowPersonControlReasonList', 'workflowPersonControlReasonMap'], // 人员管控原因
	workflow_face_control_reason: ['workflowFaceControlReasonList', 'workflowFaceControlReasonMap'], // 人脸管控原因
	workflow_efficient_date_type: ['workflowEfficientDateList', 'workflowEfficientDateMap'], // 有效时间
	deploy_perosn_type: ['deployPerosnList', 'deployPerosnMap'], // 人像布控分类
	portraint_deploy: ['portraintDeployList', 'portraintDeployMap'], // 人脸管控申请-分类
	pboat_type: ['pboatTypeList', 'pboatTypeMap'], //  巡逻艇 > 船舶类型
	pboat_purpose: ['pboatPurposeList', 'pboatPurposeMap'], //  巡逻艇用途
	partol_way: ['partolWayList', 'partolWayMap'], //  巡逻方式
	patrol_type: ['patrolTypeList', 'patrolTypeMap'], //  巡逻类型
	zfzq_security_check_emergency: ['zfzq_security_check_emergencyList', 'zfzq_security_check_emergencyMap'], //  突发事件
	patrol_category: ['patrolCategoryList', 'patrolCategoryMap'], //  巡逻类别
	zfdj_record_datasource: ['zfdjRecordDatasourceList', 'zfdjRecordDatasourceMap'], //  巡逻类别
	zfzq_zfdj_obj_type: ['zfzqZfdjObjTypeList', 'zfzqZfdjObjTypeMap'], //  走访对象类型
	zfdj_status: ['zfdjStatusList', 'zfdjStatusMap'], //  走访对象类型
	task_type: ['taskTypeList', 'taskTypeMap'], //  任务类型
	zfzq_task_type: ['zfzqTaskList', 'zfzqTaskMap'], //  任务类型
	patrol_action_type: ['patrolActionList', 'patrolActionMap'], //  检查分类 //  巡逻类型
	zfzq_security_check_classify: ['zfzqSecurityCheckClassifyList', 'zfzqSecurityCheckClassifyMap'], //  治安检查-检查分类 //  巡逻类型
	zajc_person_relation: ['zajcPersonList', 'zajcPersonMap'], //  人员检查关系
	zajc_goods_type: ['zajcGoodsTypeList', 'zajcGoodsTypeMap'], //  物品种类
	zfzq_security_check_ship_name_number: ['zfzqSecurityCheckShipNameNumberList', 'zfzqSecurityCheckShipNameNumberMap'], //  船名船号
	zfzq_security_check_ship_check_result: ['zfzqSecurityCheckShipCheckResultList', 'zfzqSecurityCheckShipCheckResultMap'], //  船体检查
	zfzq_security_check_type: ['zfzqSecurityCheckTypeList', 'zfzqSecurityCheckTypeMap'], //  检查类型
	driver_qualification: ['driverQualificationList', 'driverQualificationMap'], //  驾驶员资质
	pboat_source: ['pboatSourceList', 'pboatSourceMap'], //  巡逻艇来源
	boat_materials: ['boatMaterialsList', 'boatMaterialsMap'], //  巡逻艇材料
	radar_type: ['radarTypeList', 'radarTypeMap'], //  雷达类型
	radar_transceiver_type: ["radarTransceiverTypeList", "radarTransceiverTypeMap"],  //  雷达厂商
	radar_shielding_type: ['radarShieldingTypeList', 'radarShieldingTypeMap'], //  雷达屏蔽区
	monitoring_type: ['monitoringTypeList', 'monitoringTypeMap'], //  视频监控类型
	police_terminal: ['policeTerminalList', 'policeTerminalMap'], //  警用终端类型
	shipboard_terminal_type: ['shipboardTerminalTypeList', 'shipboardTerminalTypeMap'], //  船载终端类型
	shoreline_type: ['shorelineTypeList', 'shorelineTypeMap'], //  岸线港区分类
	equ_state: ['equStateList', 'equStateMap'], //  设备状态
	equ_state1: ['equState1List', 'equState1Map'],//智能机箱状态
	harbourDistrict_type: ['harbourDistrictTypeList', 'harbourDistrictTypeMap'], //  岸线   港区类型
	shoreline_element_warning_type: ['shoreline_element_warning_type', 'shoreline_element_warning_typeMap'], //  岸线  预警区类型
	port_element_warning_type: ['port_element_warning_type', 'port_element_warning_typeMap'], //  港区  预警区类型
	waters_element_warning_type: ['waters_element_warning_type', 'waters_element_warning_typeMap'], //  水域  预警区类型
	warning_rule_operate_type: ['warningRuleOperateTypeList', 'warningRuleOperateTypeMap'], //  预警规则操作类型
	target_type: ['targetTypeList', 'targetTypeMap'], //  水域  预警区类型
	port_function: ['portFunctionList', 'portFunctionMap'], //  岸线   港口功能
	road_type: ['roadTypeList', 'roadTypeMap'], //  岸线  进出港通道  支路、主路类型
	road_level: ['roadLevelList', 'roadLevelMap'], //  岸线  进出港通道  支路、主路等级
	anchorage_ground_type: ['anchorageGroundTypeList', 'anchorageGroundTypeMap'], //  岸线  锚地类型
	anchorage_ground_area_type: ['anchorageGroundAreaTypeList', 'anchorageGroundAreaTypeMap'], //  岸线  锚地区域类型
	anchorage_ground_function: ['anchorageGroundFunctionList', 'anchorageGroundFunctionMap'], //  岸线  锚地功能
	fishing_port_type: ['fishingPortTypeList', 'fishingPortTypeMap'], //  岸线   渔港类型
	temp_port_type: ['tempPortTypeList', 'tempPortTypeMap'], //  岸线   港岙口类型
	workZone_type: ['workZoneTypeList', 'workZoneTypeMap'], //  岸线   作业区类型
	seaArea_type: ['seaAreaTypeList', 'seaAreaTypeMap'], //  岸线   海域类型
	divisionWarning_type: ['divisionWarningTypeList', 'divisionWarningTypeMap'], //  岸线   预警区域类型
	ship_warning_level: ['shipWarningTypeList', 'shipWarningTypeMap'], //  岸线   预警级别
	check_warning_level: ['checkWarningLevelList', 'checkWarningLevelMap', 'checkWarningLevelObjMap'], //  岸线   人车检查记录 是否预警
	check_warning_level_config: ['checkWarningLevelConfigList', 'checkWarningLevelConfigMap', 'checkWarningLevelConfigObjMap'], //  岸线   人车检查记录 预警等级配置
	check_warning_disposal_result: ['checkWarningDisposalResultList', 'checkWarningDisposalResultMap'], //  岸线   人车检查记录 处置结果
	warning_status: ['warningStatusTypeList', 'warningStatusTypeMap'], //  岸线   预警状态
	warning_type: ['warningTypeTypeList', 'warningTypeTypeMap'], //  岸线   预警类型
	xqgl_warning_dispose_transmit: ['xqglWarningDisposeTransmitList', 'xqglWarningDisposeTransmitMap'], //  岸线   转发方式
	warning_process_node: ['warningProcessNodeList', 'warningProcessNodeMap'], //  岸线  流程节点
	xqgl_warning_accept_source: ['xqglWarningAcceptSourceList', 'xqglWarningAcceptSourceMap'], //  岸线  接收来源
	xqgl_waring_model_param: ['xqglWaringModelTypeList', 'xqglWaringModelTypeMap'], //  岸线   预警模型参数
	scope_warning: ['scopeWarningTypeList', 'scopeWarningTypeMap'], //  岸线   预警模型参数
	customs_pass: ['customsPassList', 'customsPassMap'], //  岸线   卡口作用
	bayonet_problem_type: ["bayonetProblemTypeList", "bayonetProblemTypeMap"],  //  岸线   问题类型
	police_district: ['policeDistrictList', 'policeDistrictMap'], //  岸线   警务区作用
	place_type: ['placeTypeList', 'placeTypeMap'], //  岸线   场所类型
	island_type: ['islandTypeList', 'islandTypeMap'], //  岸线   岛屿类型
	organization_type: ['organizationTypeList', 'organizationTypeMap'], //  岸线   政府机构类型
	pablic_label_type: ['pablicLabelTypeList', 'pablicLabelTypeMap'], //  标签类型
	sys_emergency_type: ['sysEmergencyTypeList', 'sysEmergencyTypeMap'], //  应急分类
	docking_site_size: ['dockingSiteSizeList', 'dockingSiteSizeMap'], //  港口 泊位分类
	port_subjection_type: ['portSubjectionTypeList', 'portSubjectionTypeMap'], //  行业场所、卡口 分类
	sea_area_scope: ['seaAreaScopeList', 'seaAreaScopeMap'], //  海域 范围
	gkss_type: ['gkssTypeList', 'gkssTypeMap'], //  海域 范围
	water_based_facilities: ['water_based_facilities', 'water_based_facilitiesMap'], //  水上设施 类型
	public_countries: ['publicCountriesList', 'publicCountriesMap'], //  国籍
	cbgk_ship_shipowner_type: ['shipShipownerList', 'shipShipownerMap'], //  船主职位类型
	cbgk_ship_person_type: ['shipPersonTypeList', 'shipPersonTypeMap'], //  船主类型
	certificate_type: ['certificateTypeList', 'certificateTypeMap'], //  证件类型-个人
	cbgk_shipowner_unit_certificate_type: ['certificateTypeUnitList', 'certificateTypeUnitMap'], //  证件类型-单位
	cbgk_shipowner_association_certificate_type: ['certificateTypeAssociationList', 'certificateTypeAssociationMap'], //  证件类型-协会
	public_nation: ['publicNationList', 'publicNationMap'], //  民族
	culture_degree: ['cultureDegreeList', 'ultureDegreeMap'], //  文化程度
	politics_status: ['politicsStatusList', 'politicsStatusMap'], //  政治面貌
	public_relation: ['publicRelationList', 'publicRelationMap'], //  船舶管控 关系
	sys_user_sex: ['sysUserSexList', 'sysUserSexMap'], //  行业场所 性别
	cert_type: ['certTypeList', 'certTypeMap'], //  行业场所 证件类型
	duty_status: ['dutyStatusList', 'dutyStatusMap'], //  值班状态
	dev_duty_status: ['devDutyStatusList', 'devDutyStatusMap'], //  警车、巡逻艇状态
	message_type: ['messageTypeList', 'messageTypeMap'], //  消息中心状态
	message_center_process_notification: ['messageCenterProcessNotificationList', 'messageCenterProcessNotificationMap'],	//消息中心-流程通知
	message_center_duty_requirements: ['messageCenterDutyRequirementsList', 'messageCenterDutyRequirementsMap'],	//消息中心-流程通知
	message_center_verification_warning: ['messageCenterVerificationWarningList', 'messageCenterVerificationWarningMap'],	//消息中心-流程通知
	zfzq_ajjl_data_source: ['dataSourceTypeList', 'dataSourceTypeMap'], //  案件记录数据来源
	cbgk_is_key: ['cbgkIsKeyList', 'cbgkIsKeyMap'],//船舶管控>是否重点
	cbgk_change_type: ['cbgkChangeTypeList', 'cbgkChangeTypeMap'],// 船舶变更类型
	cbgk_is_has_photo: ['cbgkIsHasPhotoList', ' cbgkIsHasPhotoMap'],//船舶管控>是否存在船舶照片
	cbgk_sea_work_type: ['cbgkSeaWorkTypeList', 'cbgkSeaWorkTypeMap'],//船舶管控>船舶出海作业类型
	cbgk_to_sea_cause: ['cbgkToSeaCauseList', 'cbgkToSeaCauseMap'],//船舶管控>出海事由
	cbgk_del_type: ['cbgkDelTypeList', 'cbgkDelTypeMap'], //  船舶管控 > 注销理由
	ship_audit_status: ['shipAuditStatusList', 'shipAuditStatusMap'], //  船舶管控 > 船舶审核状态
	cbgk_ship_type: ['cbgkShipTypeList', 'cbgkShipTypeMap'], //  船舶管控 > 船舶类型
	cbgk_cancel_type: ['cbgkCancelTypeList', 'cbgkCancelTypeMap'],//船舶管控>船舶类型（已注销）
	cbgk_dismantle_type: ['cbgkDismantleTypeList', 'cbgkDismantleTypeMap'],//拆解类型
	cbgk_dismantle_cause: ['cbgkDismantleCauseList', 'cbgkDismantleCauseMap'],//报废原因
	cbgk_ship_nature: ['cbgkShipNatureList', 'cbgkShipNatureMap'], //  船舶管控 > 船舶性质
	cbgk_ship_purpose: ['cbgkShipPurposeList', 'cbgkShipPurposeMap'], //  船舶管控 > 船舶用途1
	workflow_state: ['workflowStateList', 'workflowStateMap'], //  船舶管控 > 申请状态字典
	cbgk_trade_association_type: ['cbgkTradeAssociationTypeList', 'cbgkTradeAssociationTypeMap'], //  船舶管控 > 协会类型
	cbgk_ship_post: ['cbgkShipPostList', 'cbgkShipPostMap'], //  船舶管控 > 船上职务
	cbgk_crew_type: ['cbgkCrewTypeList', 'cbgkCrewTypeMap'], //  船舶管控 > 出海人员类型
	fisherman_type: ['fishermanTypeList', 'fishermanTypeMap'], //  船舶管控 > 出海人员类型
	cbgk_ship_post_new: ['cbgkShipPostNewList', 'cbgkShipPostNewMap'], //  船舶管控 > 出海人员管理 > 船员信息 > 船上职务
	cbgk_org_type: ['cbgkOrgTypeList', 'cbgkOrgTypeMap'], //  船舶管控 > 企业类型
	tb_f_port_temporary: ['tbFPortTemporaryList', 'tbFPortTemporaryMap'], //  船舶管控 > 常驻停泊点
	home_port_area_type: ['homePortAreaTypeList', 'homePortAreaTypeMap'], //  船舶管控 > 船港籍
	cbgk_ship_source: ['cbgkShipSourceList', 'cbgkShipSourceMap'], //  船舶管控 > 船舶来源
	cbgk_ship_certificate_type: ['cbgkShipCertificateTypeList', 'cbgkShipCertificateTypeMap'], //  船舶管控 > 船舶证件类型
	cbgk_ship_person: ['cbgkShipPersonList', 'cbgkShipPersonMap'], //  船舶管控 > 船舶人员证件类型
	cbgk_check_status: ['cbgkCheckStatusList', 'cbgkCheckStatusMap'], //  船舶管控 > 船舶核查 > 核查状态
	cbgk_port_check_status: ['cbgkPortCheckStatusList', 'cbgkPortCheckStatusMap'], // 动态船舶进出港核查状态
	gak_perception_type: ['gakPerceptionTypeList', 'gakPerceptionTypeMap'],	//感知状态
	gak_sort_way: ['gakSortWayList', 'gakSortWayMap'],	//进出港排序方式
	gak_current_position: ['gakCurrentPositionList', 'gakCurrentPositionMap'],	//在港、当前未知
	report_status: ['reportStatusList', 'reportStatusMap'], //  船舶进出港 > 船舶进出港记录 > 报备状态
	person_report_status: ['personReportStatusList', 'personReportStatusMap'], //  人员进出港 > 人员报备进出港记录 > 人员报备状态
	warning_signal_source: ['warningSignalSourceList', 'warningSignalSourceMap'], //  预警信号源
	inport_signal_source: ['inportSignalSourceList', 'inportSignalSourceMap'], //  预警信号源-在港
	activity_characteristics: ['activityCharacteristicsList', 'activityCharacteristicsMap'], //  活动特点
	cbgk_check_type: ['cbgkCheckTypeList', 'cbgkCheckTypeMap'], //  船舶管控 > 船舶核查 > 核查类型
	cbgk_check_result: ['cbgkCheckResultList', 'cbgkCheckResultMap'], //  船舶管控 > 船舶核查 > 核查结果
	cbgk_ship_status: ['cbgkShipStatusList', 'cbgkShipStatusMap'], //  船舶管控 > 船舶信息 > 船舶状态
	port_state: ['portStateList', 'portStateMap'], //  船舶管控 > 港口管理 > 船舶进出港动态
	departure_reason: ['departureReasonList', 'departureReasonMap'], //  船舶管控 > 港口管理 > 船舶进出港动态
	cbgk_work_zone: ['cbgkWorkZoneList', 'cbgkWorkZoneMap'], //    出装备管控 > 进出港记录 > 作业区海域
	shuangLiuReason: ['shuangLiuReasonList', 'shuangLiuReasonMap'], //    出装备管控 > 进出港记录 > 进出港事由
	intelligence_clue_type: ['intelligenceClueTypeList', 'intelligenceClueTypeMap'],//线索类型
	sys_user_status: ['sysUserStatusList', 'sysUserStatusMap'], //  用户状态
	cbgk_data_source: ['cbgkDataStatusList', 'cbgkDataStatusMap'], //  数据报备来源
	cbgk_key_person: ['cbgkKeyPersonList', 'cbgkKeyPersonMap'],	// 是否布控
	cbgk_deploy_person: ['cbgkDeployPersonList', 'cbgkDeployPersonMap'],	// 是否重点
	cbgk_person_region: ['cbgkPersonRegionList', 'cbgkPersonRegionMap'],	// 地区
	xqgl_warning_source: ['xqgl_warning_source', 'xqgl_warning_source_map'], // 预警来源
	target_state: ['target_state_list', 'target_state_map'], // 船舶预警目标状态
	task_jldpjjd: ['taskJldpjjdList', 'taskJldpjjdMap'], // 警力调派紧急度
	area_type: ['areaTypeList', 'areaTypeMap'], // 警力调派紧急度
	gzqt_date: ['gzqtDateList', 'gzqtDateMap'],//关注群体-规则配置-有效期
	follow_rule_property: ['followRulePropertyList', 'followRulePropertyMap'],
	gzqt_clnx: ['gzqtClnxList', 'gzqtClnxMap'],
	follow_rule_condition: ['followRuleConditionList', 'followRuleConditionMap'],
	law_enforcement_type: ['lawEnforcementTypeList', 'lawEnforcementTypeMap'],
	message_level: ['messageLevelList', 'messageLevelMap'],//信息级别
	corner_mark: ['cornerMarkList', 'cornerMarkMap'],	//消息中心角标
	check_car_type: ['checkCarTypeList', 'checkCarTypeMap'],
	check_person_type: ['checkPersonTypeList', 'checkPersonTypeMap'],	//消息中心角标
	person_check_type: ['personCheckTypeList', 'personCheckTypeMap'],	//消息中心角标
	//	预警
	warning_deal: ['warning_deal', 'warning_dealMap'],		//	处置结论
	xqgl_person_warning_cause: ['personWarningCauseList', 'personWarningCauseMap'],		//	人员进出港预警原因
	xqgl_warning_dispose_effectiveness: ['warningDisposeEffectivenessList', 'warningDisposeEffectivenessMap'], //预警处置有效性
	// 意见反馈
	ptgl_problem_type: ['ptglProblemTypeList', 'ptglProblemTypeMap'], // 问题类型
	ptgl_priority: ['ptglPriorityList', 'ptglPriorityMap'], // 问题优先级
	solve_progress: ['solveProgressList', 'solveProgressMap'], // 解决进度

	// 重点对象
	risk_level: ['riskLevelList', 'riskLevelMap'], // 风险等级
	key_car_type: ['keyCarTypeList', 'keyCarTypeMap'], // 重点车辆分类
	important_car_status: ['importantCarStatusList', 'importantCarStatusListMap'], // 重点车辆分类
	key_person_type: ['keyPersonTypeList', 'keyPersonTypeListMap'], // 重点人员分类
	key_ship_type: ['keyShipTypeList', 'keyShipTypeListMap'], // 重点船舶分类warning_person_deploy_type
	warning_person_deploy_type: ['warningPersonDeployTypeList', 'warningPersonDeployTypeMap'], // 重点船舶分类
	// 接触警
	disposal_situation: ['disposalSituationList', 'disposalSituationListMap'], // 处置情况字典
	feedback_status: ['feedbackStatusList', 'feedbackStatusListMap'], // 反馈情况字典
	zfzq_police_source: ['zfzqPoliceSourceList', 'zfzqPoliceSourceListMap'],
	zfzq_launching_type: ['zfzqLaunchingTypeList', 'zfzqLaunchingTypeListMap'],
	// 灾害事故
	zfzq_zhsg_type: ['zfzqZhsgTypeList', 'zfzqZhsgTypeListMap'], // 事故类型
	zfzq_fxsj_type: ['zfzqFxsjTypeList', 'zfzqFxsjTypeMap'], // 事故类型
	disaster_involved_type: ['disasterInvolvedTypeList', 'disasterInvolvedTypeListMap'], // 涉案类型
	ajjl_xs_case_status: ['ajjlXsCaseStatusList', 'ajjlXsCaseStatusMap'], // 案件状态  刑事
	ajjl_xz_case_status: ['ajjlXzCaseStatusList', 'ajjlXzCaseStatusMap'], // 案件状态  行政
	// 风险事件
	legal_manage_risk_type: ['legalManageRiskTypeList', 'legalManageRiskTypeListMap'], // 事件类型
	person_car_relation: ['person_car_relation_list', 'person_car_relation_map'], // 人车关系
	// 战果记录
	zggl_zfzq_type: ['zgglZfzqTypeList', 'zgglZfzqTypeMap'],	// 执法执勤
	// zggl_zfzq_bkbj: ['zgglZfzqBkbjList', 'zgglZfzqBkbjMap'],	// 执法执勤不可编辑
	zggl_dict_type: ['zgglDictTypeList', 'zgglDictTypeMap'],	// 自定义
	//执法流程类型
	zfzq_law_process_type: ['zfzqLawprocessTypeList', 'zfzqLawprocessTypeMap'],	// 自定义

	// 警情类型
	zfzq_alarm_type: ['zfzqAlarmTypeList', 'zfzqAlarmTypeMap'], // 警情判定
	zfzq_alarm_alart_level: ['zfzqAlarmLevelList', 'zfzqAlarmLevelListMap'], // 警情级别
	zfzq_jcj_class: ['zfzqJcjClassList', 'zfzqJcjClassMap'], // 警情大类
	bigscreen_dept_type: ['zfzqbigscreen_deptList', 'bigscreen_deptMap'], // 部门类型
	administrative_division: ['administrativeDivisionList', 'administrativeDivisionMap'], // 行政区划

	// 装备设备 警车
	police_deployment_type: ['policeDeploymentTypeList', 'policeDeploymentTypeMap'], // 调派事由
	hainan_province_name: ['hainanProvinceNameList', 'hainanProvinceNameMap'], // 出发地目的地

	// 要情报告
	nbgl_criminal_states: ['nbglCriminalStatesList', 'nbglCriminalStatesMap'], // 刑事案件状态
	nbgl_criminal_type: ['nbglCriminalTypeList', 'nbglCriminalTypeMap'], // 刑事案件分类
	nbgl_administrative_states: ['nbglAdministrativeStatesList', 'nbglAdministrativeStatesMap'], // 治安行政案件状态
	nbgl_administrative_type: ['nbglAdministrativeTypeList', 'nbglAdministrativeTypeMap'],// 治安行政案件分类
	workflow_focus_classification_type: ['workflow_focus_classification_typeList', 'workflow_focus_classification_typeMap'], // 治安行政案件分类
	workflow_urgency_type: ['workflow_urgency_typeList', 'workflow_urgency_typeMap'], // 紧急度
	nbgl_emergency_type: ['nbgl_emergency_type', 'nbgl_emergency_typeMap'], // 紧急度
	car_deploy: ['car_deploy_type', 'car_deploy_typeMap'], // 车辆管控分类
	workflow_car_suitability: ['workflow_car_suitability_type', 'workflow_car_suitability_typeMap'], // 车辆管控匹配度
	workflow_car_area_type: ['workflow_car_area_list', 'workflow_car_area_typeMap'], // 车牌
	matter_type: ['matter_type_list', 'matter_type_typeMap'], // 事项
	message_notice_type: ['message_notice_type_list', 'message_notice_type_Map'], // 通知类型
	equipment_type: ['equipment_type_list', 'equipment_type_Map'], // 通知类型
	workflow_coordination_task_type: ['workflow_coordination_task_typelist', 'workflow_coordination_task_typeMap'], // 分类任务

	//应急岗位

	emergency_post: ['emergencyPostList', 'emergencyPostMap'],

	zfzq_security_check_ship_person_check: ['ship_person_check_list', 'ship_person_check_Map'],	//治安检查-人员检查
	zfzq_security_ship_person_check: ['zfzqSecurityShipPersonCheckList', 'zfzqSecurityShipPersonCheckMap'],	//治安检查-检查结果

	cbgk_resolve_way: ['cbgkResolveWayList', 'cbgkResolveWayMap'],	//船舶注销-注销分解方式
	cbgk_cancel_broken_plan: ['cbgkCancelBrokenPlanList', 'cbgkCancelBrokenPlanMap'],	//船舶注销-注销后置计划
	cbgk_scrap_reason: ['cbgkScrapReasonList', 'cbgkScrapReasonMap'],	//船舶注销-注销报废原因
	cbgk_loss_reason: ['cbgkLossReasonList', 'cbgkLossReasonMap'],	//船舶注销-注销灭失原因
	cbgk_buy_type: ['cbgkBuyTypeList', 'cbgkBuyTypeMap'],	//船舶变更-买方类型
	cbgk_workflow_state: ['cbgkWorkflowStateList', 'cbgkWorkflowStateMap'],	//船舶流入流出-审批状态
	cbgk_adjust_audit_result: ['cbgkAdjustAuditResultList', 'cbgkAdjustAuditResultMap'],	//船舶变更申请-核查结果
	cbgk_cancel_audit_result: ['cbgkCancelAuditResultList', 'cbgkCancelAuditResultMap'],	//船舶注销申请-核查结果
	cbgk_terminal_install: ['cbgkTerminalInstallList', 'cbgkTerminalInstallMap'],	// 终端安装
	xqgl_exemption_visa: ['xqglExemptionVisaList', 'xqglExemptionVisaMap'],	// 59国免签人员-签证种类
	xqgl_exemption_certificate: ['xqglExemptionCertificateList', 'xqglExemptionCertificateMap'],	// 59国免签人员-证件种类
	xqgl_exemption_port: ['xqglExemptionPortList', 'xqglExemptionPortMap'],	// 59国免签人员-出入境口岸
	xqgl_exemption_administrative: ['xqglExemptionAdsList', 'xqglExemptionAdsMap'],	// 59国免签人员-行政区划
	port_is_virtually: ['portIsVirtuallyList', 'portIsVirtuallyMap'],	// 港区-是否为虚拟大港

	xqgl_waring_army_model_type: ['xqglWaringArmyModelTypeList', 'xqglWaringArmyModelTypeMap'], // 军民融合办预警-研判模型类型
	xqgl_waring_army_dispose_status: ['xqglWaringArmyDisposeStatusList', 'xqglWaringArmyDisposeStatusMap'], // 军民融合办预警-处置状态
	xqgl_waring_army_ship_type: ['xqglWaringArmyShipTypeList', 'xqglWaringArmyShipTypeMap'], // 军民融合办预警-船舶状态
	dept_level: ['deptLevelList', 'deptLevelMap'],	//	部门级别



	//卡口深度字典
	ageGroup:['ageGroupList','ageGroupMap'], //年龄组
	human_glass:['humanGlassList','humanGlassMap'], //戴眼镜
	human_gender:['humanGenderList','humanGenderMap'], //性别
	vehicle_direction:['vehicleDirectionList','vehicleDirectionMap'], //车辆行驶方向
	human_smile:['humanSmileList','humanSmileMap'], //微笑
	plate_location_location:['plateLocationLocationList','plateLocationLocationMap'], //车牌号
	plate_state:['plateStateList','plateStateMap'], //车牌状态
	warn_car:['warnCarList','warnCarMap'], //有无预警车辆
	vehicle_color:['vehicleColorList','vehicleColorMap'], //车辆颜色
	vehicle_type:['vehicleTypeList','vehicleTypeMap'], //车辆类型
	plate_type:['plateTypeList','plateTypeMap'], //车牌类型,
	bs_plate_color:['bsPlateColorList','bsPlateColorMap'], //车牌颜色,
	plate_forward_side:['plateForwardSideList','plateForwardSideMap'], //拍色角度,
	human_mask:['humanMaskList','humanMaskMap'], //戴口罩,
	custom_labels_car_warning_type:['customLabelsCarWarningTypeList','customLabelsCarWarningTypeMap'], //预警车辆
	custom_labels_person_warning_type:['customLabelsPersonWarningTypeList','customLabelsPersonWarningTypeMap'], //预警人员
}

const stateMap = {}
Object.keys(dictionaryDefine).map(i => {
	stateMap[dictionaryDefine[i][0]] = []
	stateMap[dictionaryDefine[i][1]] = new Map()
})
export const dictionary = stateMap
