import { handle } from '../index'

const suffix = 'api'
// 文件上传
export const commonUpload = (params: any) => handle({
  url: `/${suffix}/common/upload`,
  method: 'post',
  params,
})
// 文件下载
export const commonDownload = (params: any) => handle({
  url: `/${suffix}/common/download`,
  method: 'get',
  params,
  config: {responseType: 'blob'}
})
