import { handle } from '../index'

const suffix = 'api'

//  通知公告 > 列表
export const getNoticeList = (params: any) => handle({
  url: `/${suffix}/notice/list`,
  method: 'post',
  params
})
//  通知公告 > 新增
export const addNoticeSave = (params: any) => handle({
  url: `/${suffix}/notice/save`,
  method: 'post',
  params
})
//  通知公告 > 编辑
export const editNoticeEdit = (params: any) => handle({
  url: `/${suffix}/notice/edit`,
  method: 'put',
  params
})
//  通知公告 > 查看
export const getNoticeSearch = (params: any) => handle({
  url: `/${suffix}/notice/search`,
  method: 'get',
  params
})
//  通知公告 > 发布
export const getNoticePublish = (params: any) => handle({
  url: `/${suffix}/notice/publish`,
  method: 'get',
  params
})
//  通知公告 > 撤回
export const getNoticeRevoke = (params: any) => handle({
  url: `/${suffix}/notice/revoke`,
  method: 'get',
  params
})
